Bug 137275 - [patch] mail/dcc-dccd update to 1.3.113
Summary: [patch] mail/dcc-dccd update to 1.3.113
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-30 20:20 UTC by Craig Green
Modified: 2009-08-04 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.34 KB, patch)
2009-07-30 20:20 UTC, Craig Green
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Green 2009-07-30 20:20:01 UTC
Patch to update DCC to the latest and greatest.

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-08-03 21:15:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-08-04 01:00:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-08-04 01:00:36 UTC
amdmi3      2009-08-04 00:00:27 UTC

  FreeBSD ports repository

  Modified files:
    mail/dcc-dccd        Makefile distinfo pkg-plist 
  Log:
  - Update to 1.3.113
  
  PR:             137275
  Submitted by:   Craig Green <cgreen@sentex.net> (maintainer)
  
  Revision  Changes    Path
  1.43      +1 -1      ports/mail/dcc-dccd/Makefile
  1.35      +3 -3      ports/mail/dcc-dccd/distinfo
  1.17      +1 -0      ports/mail/dcc-dccd/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"